map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 37061
endTick: 5499366
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 2.02:55:11.9833545
...
